@import "/common/css/W3Cheader.css";
@import "/common/css/W3Cfooter.css";
body
{
	margin:0px;
	padding: 0px;
}
#poromo_body
{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 0.8em;
	margin:0px;
}
h1, h2, h3, h4, h5, h6 
{
	color:#FFFFFF;
	font-size:0pt;
	margin:0pt;
	padding: 0pt;
	text-indent:-2000px;
}
#content_right, #shadow 
{
	padding: 0px;
	margin: 0px;
}
#poromo_body 
{
	background:url(../Images/bg_strip.jpg) repeat-x top left;
}
#content_left
{
	background: transparent url(../Images/border_left.jpg) no-repeat;
	background-position: 0px 6px;
	width: 780px;
	margin: 0px auto 0px auto;
}
#content_right
{
	background: transparent url(../Images/border_right.jpg) no-repeat;
	background-position: right 6px;
	
}
#shadow 
{
	background: url(../Images/header_shadow.jpg) repeat-x top left;
	height: 6px;
	width: 762px;
	margin: 0px auto;
}
#master_div1
{
	background-color:#FFFFFF;
	background-repeat:no-repeat;
	width: 760px;
	margin: 0px auto 0px auto;
}
#master_div 
{
	background-color:#FFFFFF;
	background-repeat:no-repeat;
	margin: 0px auto;
	width:730px;
	padding: 10px 0px 0px 0px;
}
#banner_logon
{
	background:url(../Images/banner02.jpg) no-repeat top right;
}
#banner_text
{
	background:url(../Images/banner01.jpg) no-repeat top left;
	width: 429px;
	height: 185px;
}
#content
{
	padding: 10px 0px 10px 0px;
}
#corporate_tab_image
{
	background:url(../Images/corporate_img.jpg) no-repeat top left;
	padding: 0px 0px 0px 250px;
	border-bottom: 1px dotted #000000;
	margin: 10px 0px;
}
#text_changes
{
	background:url(../Images/h_Changes.jpg) no-repeat top left;
	width: 335px;
	height: 20px;
}
#access_tab
{
	background:url(../Images/OnlineServices_img.jpg) no-repeat top left;
	padding: 5px 0px 20px 250px;
	margin: 10px 0px;
	border-bottom: 1px dotted #000000;
}
#text_access
{
	background:url(../Images/h_access.jpg) no-repeat top left;
	width: 194px;
	height: 15px;
}
#txt_Frequently_used_forms
{
	background:url(../Images/h_frequently.jpg) no-repeat top left;
	width: 174px;
	height: 19px;
}
#txt_Smart_forms_forms
{
	background:url(../Images/h_smartforms.jpg) no-repeat top left;
	width: 99px;
	height: 16px;
}
#txt_Markets_update
{
	background:url(../Images/h_markets.jpg) no-repeat top left;
	width: 302px;
	height: 20px;
}
#poromo_body p
{
	padding: 10px 0px;
	margin: 0px;
}
.disclaimer_font
{
	font-size: 80%;
	color: #666666;
}
.dotted_line
{
	border-bottom: 1px dotted #000000;
	margin: 10px 0px;
}